#fw-section-footer {
--color-primary: #f8d8e8;
--color-primary-rgb: 248, 216, 232;
--color-background: #0e62a5;
--color-background-rgb: 14, 98, 165;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #fafafb;
--color-on-background-rgb: 250, 250, 251;
--color-product-image-background: #fafafb;
--color-background-brightness: 81;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product-recommendations-product-default {
--color-primary: #f8d8e8;
--color-primary-rgb: 248, 216, 232;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #fafafb;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-product-product-default {
--color-primary: #d8b4fe;
--color-primary-rgb: 216, 180, 254;
--color-background: #fafafb;
--color-background-rgb: 250, 250, 251;
--color-on-primary: #111827;
--color-on-primary-rgb: 17, 24, 39;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #fafafb;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #fbcfe8;
--color-primary-rgb: 251, 207, 232;
--color-background: #0e62a5;
--color-background-rgb: 14, 98, 165;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #fafafb;
--color-on-background-rgb: 250, 250, 251;
--color-product-image-background: #fafafb;
--color-background-brightness: 81;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1754429464 {
--color-primary: #f8d8e8;
--color-primary-rgb: 248, 216, 232;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #fafafb;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-1754429464 {
--color-primary: #0e62a5;
--color-primary-rgb: 14, 98, 165;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #fafafb;
--color-on-primary-rgb: 250, 250, 251;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #fafafb;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-announcement-bar-1740a644-e1c1-4989-bd5d-d1aa68a6f30f {
--color-primary: #d8b4fe;
--color-primary-rgb: 216, 180, 254;
--color-background: #fafafb;
--color-background-rgb: 250, 250, 251;
--color-on-primary: #111827;
--color-on-primary-rgb: 17, 24, 39;
--color-on-background: #111827;
--color-on-background-rgb: 17, 24, 39;
--color-product-image-background: #fafafb;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);

}